/*
---------------------------------------------------------
SIDFOT
--------------------------------------------------------- */

footer {
  box-sizing: border-box;
  margin: 40px auto;
  padding: 90px 20px;
  background: #eeeae1;

  max-width: 1360px;
}

footer p.normal,
footer .sv-font-boxrubrik {
  margin: 0 !important;
}

footer .lp-topmenu {
  background: #fff;
  margin-bottom: 40px;
}

footer .lp-topmenu a {
  font-size: 1.6rem;
}

footer .sv-row {
  display: flex;
  align-items: center;
}

footer .sv-script-portlet h2.subheading {
  color: #4a4a4a;
  font-size: 2rem;
  margin-bottom: 0;
}
